
all : create_phd create_ug

create_ug : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}ug \
		create_ug.xml

create_phd : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}phd \
		create_phd.xml








